收藏
回答

请问云函数环境的nodejs8.9应该安装哪个版本的nodejieba?

求问:安装不上nodejieba和版本有关吗

回答关注问题邀请回答
收藏

1 个回答

  • 老张
    老张
    2020-03-19

    jieba没办法实现吧?需要在服务器端编译安装插件,没这个权限的。

    2020-03-19
    有用
    回复 3
    • 王宣凯
      王宣凯
      2020-03-19
      嗷嗷好的,谢谢!
      2020-03-19
      回复
    • Sth to Rely on.
      Sth to Rely on.
      01-21
      编译以后,云函数全量上传也不行吗?
      01-21
      回复
    • 老张
      老张
      01-21回复Sth to Rely on.
      可能行。建议试一下,并回头通知一下结果。。。。
      01-21
      回复
登录 后发表内容
问题标签